Subject: Re: bug#22728: 24.5; partial frame creation with emacsclient
From: Stefan Kangas <[email-masked]>
To: Mike Kupfer <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Aug 2020 06:34:52 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Mike Kupfer <[email-masked]> writes:
>
> Stefan Kangas wrote:
>
> > Are you still seeing this on a recent version of Emacs, such as the
> > recently released version 27.1?
>
> Hi Stefan, thanks for checking.
>
> I can't remember when I last saw this problem.  It's been quite awhile
> since I ran Emacs 24, athyra (the system that I was seeing the problem
> on) is no longer running Debian 8, and athyra gets significantly less
> usage than it used to.  Feel free to close #22728.

Thanks for replying back.  Closing the bug now.

Best regards,
Stefan Kangas